<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE_1', 'Kasse');
define('NAVBAR_TITLE_2', 'Erfolg');
define('HEADING_TITLE', 'Ihr Bestellung ist ausgeführt worden.');
define('TEXT_SUCCESS', 'Ihre Bestellung ist eingegangen und wird bearbeitet! Die Lieferung erfolgt innerhalb von ca. 2-5 Werktagen.');
define('TEXT_NOTIFY_PRODUCTS', 'Bitte benachrichtigen Sie mich über Aktuelles zu folgenden Produkten:');
define('TEXT_SEE_ORDERS', 'Sie können Ihre Bestellung(en) auf der Seite <a href="' . tep_href_link(FILENAME_ACCOUNT, '', 'SSL') . '"><u>\'Ihr Konto\'</a></u> jederzeit einsehen und sich dort auch Ihre <a href="' . tep_href_link(FILENAME_ACCOUNT_HISTORY, '', 'SSL') . '"><u>\'Bestellübersicht\'</u></a> anzeigen lassen.');
define('TEXT_CONTACT_STORE_OWNER', 'Falls Sie Fragen bezüglich Ihrer Bestellung haben, wenden Sie sich an unseren <a href="' . tep_href_link(FILENAME_CONTACT_US) . '"><u>Vertrieb</u></a>.');
define('TABLE_HEADING_COMMENTS', 'Tragen Sie eine Anmerkung für den verarbeiteten Auftrag ein');
define('TEXT_THANKS_FOR_SHOPPING', 'Wir danken Ihnen für Ihren Online-Einkauf!');
define('TABLE_HEADING_DOWNLOAD_DATE', 'herunterladen möglich bis:');
define('TABLE_HEADING_DOWNLOAD_COUNT', 'max. Anz. Downloads');
define('HEADING_DOWNLOAD', 'Artikel herunterladen:');
define('FOOTER_DOWNLOAD', 'Sie können Ihre Artikel auch später unter \'%s\' herunterladen');

define ('PDF_INVOICE','Auftrag in Format pdf ');
define ('PDF_DOWNLOAD_LINK','Wenn Sie Auftrag in Format pdf veröffentlichen möchten, es Klicken ');
?>